/* This is style sheet for namco Kyoukara_maou by tateha 2005 10 14*/


body	{ margin: 0; padding: 0; }

/*	tag	*/
h1, h2, h3, h4, h5, h6, p		{ font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý"; color: #333333; font-size: 14px; line-height: 150%; }
td, div, li, dt, dd, th			{ font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka¡ÝÅùÉý"; color: #333333; font-size: 14px; line-height: 150%; }

p		{ font-size: 12px; color: #0c0c00; line-height: 120%; font-weight: normal; margin: 0px; padding: 0px; }
a		{ font-size: 14px; color: #826c00; line-height: 150%; text-decoration: none; }
a:hover	{ font-size: 14px; color: #826c00; line-height: 150%; text-decoration: underline; }

#v-disp { text-align:center; background-color:#93853B; margin: 0px; }

/*#vbg-disp { text-align:center; background: repeat-y url(../../taiko_rokudaime/common/img/vbg_back.gif);width:760px; margin: 0 auto;}*/
#vbg-disp { text-align:center; background-color:#93853B; width:760px; margin: 0 auto; padding-top:10px; }

#head {height:120px; margin:0 0 10px 9px;}
#top_topimg{ text-align:center; width: 649px; height: 100%; background: no-repeat url(../../img/top_back.jpg); margin: 0px auto; display: table; }
p.caption		{ font-size: 12px; color: #333; line-height: 160%; }
#container		{ width: 760px; text-align: center; margin: 0 auto; border-bottom: 1px solid #fff; padding-bottom:40px;}


/*Navigation*/

/*IE°Ê³°*/
#navigation{ height:66px; width: 550px; margin:0px auto; text-align: center; background:no-repeat url(../../img/all/naviback.gif); padding:18px 0 0 0px;}
#navigation ul{ margin: 0; padding-left: 70px; list-style-type:none; text-align: center; }

#navigation li{ margin: 0; padding:0; float:left;}
#navigation a	{ width: 96%; height: 45px; display: block; }
#navigation li span	{ position: absolute; top: -9999px; left: -9999px; }


#n001 a { width:105px; height:30px; background:no-repeat url(../../img/all/navi01.gif) bottom; }
#n002 a { width:105px; height:30px; background:no-repeat url(../../img/all/navi02.gif) bottom; }
#n003 a { width:105px; height:30px; background:no-repeat url(../../img/all/navi03.gif) bottom; }
#n004 a { width:88px; height:30px; background:no-repeat url(../../img/all/navi04.gif) bottom; }

#n001 a:hover { width:105px; height:30px; background:no-repeat url(../../img/all/navi01_f.gif) bottom; }
#n002 a:hover { width:105px; height:30px; background:no-repeat url(../../img/all/navi02_f.gif) bottom; }
#n003 a:hover { width:105px; height:30px; background:no-repeat url(../../img/all/navi03_f.gif) bottom; }
#n004 a:hover { width:88px; height:30px; background:no-repeat url(../../img/all/navi04_f.gif) bottom; }

#n003_new a 		{ width:105px; height:30px; background:no-repeat url(../../img/all/navi03_new.gif); }
#n003_new a:hover	{ width:105px; height:30px; background:no-repeat url(../../img/all/navi03_new_f.gif); }

#navi_zabu { width:648px; height:72px; background:no-repeat url(../../img/all/navi_zabu.jpg); text-align:center; margin:0px auto; }
/*TOP*/
#spec{ margin:0 0 0 8px; height:310px; width:635px; background:no-repeat url(../../img/top_spec_bk.gif); background-position:center; text-align:center; vertical-align:middle; margin: 0px auto; }
*html #spec{ margin:0 0 0 8px; height:310px; width:635px; background:no-repeat url(../../img/top_spec_bk.gif); background-position:center; text-align:center; vertical-align:middle; padding: 65px 0 0 0 ;}

#spec td {vertical-align:top;}
#spctable	{ margin: 0px auto; text-align: left; margin-top: 70px; }
*html #spctable	{ margin: 0px auto; text-align: left; }

span.maru	{ padding: 0px 1px; background: no-repeat 0px -1px url(../../img/maru.gif); }
span.maru2	{ padding: 0px 1px; background: no-repeat 1px 0px url(../../img/maru2.gif); }

.chara_name	{ position: absolute; left: -9999px; }

.notes		{ font-size: 12px; color: #CC3300; line-height: 18px; }